{
	"302000111_0": "Gjallarhorn",
	"302000111_1": "\"Even now, that fateful day still haunts my dreams.\"",
	"302000111_2": "\"Kanade sang and fought with all she had. Her song burned with life, but her life also burned away with it.\"",
	"302000111_3": "\"From that day on, with nothing but regret for being unable to save her, I devoted my life to living as a sword.\"",
	"302000111_4": "\"But now thanks to their help, I'm not only a sword. I am also a lone wing that can fly towards its dream.\"",
	"302000111_5": "\"I want Kanade to see what I'm like now. I want her to see the pride I have in myself...\"",
	"302000111_6": "\"What would she say if she saw what I'm like now? Would she be proud?\"",
	"302000111_7": "\"Who knows. But knowing that I met her in my dreams...\"",
	"302000111_8": "\"Meeting people in dreams... When did I become so naive?\"",
	"302000111_9": "(Was I able to become stronger?)",
	"302000111_10": "(Can I continue to lead the way for Tachibana, Yukine and the others, just like she did for me?)",
	"302000111_11": "(To be like... her. Though saying that, she was so mean to me.)",
	"302000111_12": "(She often called me a crybaby or weakling. But if Kanade saw me now, would she think the same thing?)",
	"302000111_13": "\"Kanade...\"",
	"302000111_14": "(It just hurts to remember it now... It hurts my heart to think that she's gone, that I can't see her anymore...)",
	"302000111_15": "(I thought we would always be together.)",
	"302000111_16": "(I wanted to talk with her more, listen to her more, sing together with her more...)",
	"302000111_17": "(I want to see her...)",
	"302000111_18": "\"This is no good. I can't just keep on being a crybaby.\"",
	"302000111_19": "\"Kanade would laugh at me if she saw me now.\"",
	"302000111_20": "(I can never sing with her again. But even as a lone wing, I can still sing.)",
	"302000111_21": "(The Zwei Wing I knew may just be Eins Wing now, but I can still spread that wing and fly.)",
	"302000111_22": "\"Which means if my song can reach the people of the world, I'm sure it'll reach her too.\"",
	"302000111_23": "\"So please, watch over me. I'll show you that my wing can fly anywhere.\"",
	"302000111_24": "\"High energy signal detected in the ship's relic storage unit!\"",
	"302000111_25": "\"What?! Verify the waveform immediately!\"",
	"302000111_26": "\"This signal... It can't be!\"",
	"302000111_27": "\"Gjallarhorn? After all this time...\"",
	"302000111_28": "\"Thank you all for coming.\"",
	"302000111_29": "\"Master, what happened today?\"",
	"302000111_30": "\"An emergency call at the crack of dawn means there's been some kind of accident, right?\"",
	"302000111_31": "\"More like we might have one on our hands soon.\"",
	"302000111_32": "\"Soon? What's that supposed to—\"",
	"302000111_33": "\"Here it comes!\"",
	"302000111_34": "\"Wait... That's not Alca-Noise, but regular Noise...\"",
	"302000111_35": "\"Does that means the Treasury of Babylonia re-opened?!\"",
	"302000111_36": "\"Or is it a new kind of enemy?\"",
	"302000111_37": "\"I'll explain later. For now, go and intercept the Noise!\""
}